Subject: New Reply Received - Article Feedback - I was disconnected from the internet while my order was being processed. How do I complete my order?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Apr 2023 04:41:10 +0000 (UTC)

Hi Hamza Nomani,  The customer has responded to the ticket.  Article Feedback - I was disconnected from the internet while my order was being processed.  How do I complete my order?  Ticket comment <div dir="auto">I wanted to buy by tabi company but they said its not possible. So if there's any means tell me. Because  I want to pay it installment plan </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Apr 6, 2023, 5:19 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5989472</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5989472<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Hamza Nomani : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">​Dear customer,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to help you.<br><br>We would like to inform you that the items will be in the basket only for 30 minutes.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">You can place your order by following the below given steps:<br><br>1. Find the items you want to buy by searching for them or by browsing our departments.<br>2. Add these items to your basket with the 'Add to Basket' button.<br>3. Click your mini-basket from the top right of the screen and hit the 'Checkout Now' button.<br>4. Enter your shipping information and click the 'Ship to this Address' button.<br>5. Enter your payment information and click the 'Continue' button.<br>6. Review your order and place it using the 'Place Your Order' button.<br> <br>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team.</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5989472